AIRAC 2111Suprojit Paul   2021-10-19 13:28:17 UTC
Changes from the previous version are as follows

Fixes:
- [SETTINGS] Fixed incorrect list definitions

Changes:
- [NAVDATA] Applied AIRAC 2111
- [SECTOR] Remanaged bandboxing of sectors
- [SECTOR] Renamed all ACC sectors
- [SETTINGS] Updated ACC frequencies

Additions:
- Nil

IMPORTANT NOTE:
Before installing this sector version download and install the latest Euroscope beta (r29) released on 17th April 2021.

NOTE: No update package is included with release. This requires a full clean install of the sector file!
AIRAC 2110Suprojit Paul   2021-10-05 17:38:29 UTC
Changes from the previous version are as follows

Fixes:
- [SETTINGS] Removed redundant feedback links from controller descriptions

Changes:
- [NAVDATA] Applied AIRAC 2110
- [ALIAS] Updated alias
- [SECTOR] Updated ACC, TMA and CTR sectors to match latest AIP data
- [SECTOR] Updated COPX points to match AIP data
- [SETTINGS] Updated symbology
- [PROFILES] Updated login profiles and ASRs
- [PLUGINS] Updated Topsky to 2.4 beta 4

Additions:
- [SECTOR] Added ACC6 and ACC7 sectors
- [PLUGINS] Added UAEControllerPack

IMPORTANT NOTE:
Before installing this sector version download and install the latest Euroscope beta (r29) released on 17th April 2021.

NOTE: No update package is included with release. This requires a full clean install of the sector file!
AIRAC 2109Suprojit Paul   2021-09-11 12:17:52 UTC
Changes from the previous version are as follows

Fixes:
- Nil

Changes:
- [NAVDATA] Applied AIRAC 2109

Additions:
- Nil

IMPORTANT NOTE:
Before installing this sector version download and install the latest Euroscope beta (r29) released on 17th April 2021.

WARNING:
The "Update" package should only be used if your currently installed version is AIRAC2108 or later. If you have a version older than this you must perform a full clean install using the "Install" package, otherwise the sector may not work correctly!

The "Update" package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.

NOTE: The TopSky plugin has not been updated this release due to the new version causing a CTD.
AIRAC 2107Suprojit Paul   2021-07-17 11:04:00 UTC
Fixes:
- Nil

Changes:
- [NAVDATA] Applied AIRAC 2107

Additions:
- Nil

WARNING:
The update package should only be used if your currently installed version is AIRAC2106 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.
AIRAC 2106Suprojit Paul   2021-07-03 10:38:10 UTC
Fixes:
- Nil

Changes:
- [NAVDATA] Applied AIRAC 2106

Additions:
- [SECTOR] Added COPX points with OEJD, OPKR, OYSC and VABF FIRs

WARNING:
The update package should only be used if your currently installed version is AIRAC2105 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.
AIRAC 2105Suprojit Paul   2021-05-28 17:29:48 UTC
Fixes:
- [PLUGINS] Fixed erroneous transit squawk range

Changes:
- [NAVDATA] Applied AIRAC 2105

Additions:
- NIL

WARNING:
The update package should only be used if your currently installed version is AIRAC2104 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.
AIRAC 2104Suprojit Paul   2021-05-11 18:48:24 UTC
Fixes:
- NIL

Changes:
- [NAVDATA] Applied AIRAC 2104
- [SECTOR] Implemented UAE FIR sector changes
- [SECTOR] Updated COPX
- [PLUGINS] Updated TopSky to 2.3.1
- [PLUGINS] Updated MAESTRO to 1.0
- [MISC] Added compatibility with latest version of Euroscope (r29)

Additions:
- NIL

WARNING:
The update package should only be used if your currently installed version is AIRAC2102 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.
AIRAC 2012Suprojit Paul   2020-11-21 16:25:51 UTC
Fixes:
- NIL

Changes:
- [NAVDATA] Applied AIRAC 2011
- [SECTOR] Implemented UAE FIR sector changes

Additions:
- NIL

WARNING:
The update package should only be used if your currently installed version is AIRAC2010 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.
AIRAC 2011Suprojit Paul   2020-10-15 22:58:33 UTC
Fixes:
- NIL

Changes:
- [NAVDATA] Applied AIRAC 2011
- [PLUGINS] Updated TopSky to 2.3.1 Beta 2
- [SECTOR] Updated UAE COPX points

Additions:
- NIL

WARNING:
The update package should only be used if your currently installed version is AIRAC2010 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.
AIRAC 2010Suprojit Paul   2020-08-28 14:27:39 UTC
Fixes:
- [SETTINGS] Fixed incorrect transition level
- [SECTOR] Fixed missing Salalah visibility centre

Changes:
- [NAVDATA] Applied AIRAC 2010
- [SETTINGS] Increased CTR position visibility range to 600 NM
- [SETTINGS] Modified departure list to be more intuitive and added right-click aircraft callsign highlight functionality
- [SETTINGS] Various minor settings changes

Additions:
NIL

WARNING:
The update package should only be used if your currently installed version is AIRAC2009 or later. If you have a version older than this you must perform a full clean install, otherwise the sector may not work correctly!

The update package contains all the files which need to be replaced including ASR and settings files. Although not recommended, if you wish to use your own personalized ASR profiles and settings files, please ensure that they are named differently than the ones provided with this package.